div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 880px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Tahoma;
   font-size: 15px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a {
   color: #0000FF;
   text-decoration: none;
}
a:visited {
   color: #800080;
}
a:active {
   color: #FF0000;
}
a:hover {
   color: #0000FF;
   text-decoration: none;
}
input:focus,
textarea:focus,
select:focus {
   outline: none;
}
#wb_agaclar_2Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_agaclar_2Text1 div {
   text-align: left;
}
#alpullu_hakkinda_eserlerPhotoGallery1 {
   box-sizing: border-box;
   display: table;
   font-size: 0;
   height: 100%;
   margin: 0;
   table-layout: fixed;
   width: 100%;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnails {
   margin: 0;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnail {
   box-sizing: border-box;
   float: left;
   min-height: 1px;
   padding: 3px 3px 3px 3px;
   position: relative;
   text-align: center;
   vertical-align: top;
   width: 100%;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnail img {
   border: 0px #000000 solid;
   box-sizing: border-box;
   display: block;
   height: auto;
   max-width: 100%;
   width: 100%;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .clearfix:before,
#alpullu_hakkinda_eserlerPhotoGallery1 .clearfix:after,
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnails:before,
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnails:after {
   content: " ";
   display: table;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .clearfix:after,
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnails:after {
   clear: both;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .visible-col1 {
   display: block;
}
#wb_alpu_kirubu_cerubuText1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_alpu_kirubu_cerubuText1 {
   color: #000000;
   font-family: Tahoma;
   font-size: 19px;
   font-weight: normal;
   line-height: 22.5px;
}
#wb_alpu_kirubu_cerubuText1 p,
#wb_alpu_kirubu_cerubuText1 ul {
   margin: 0;
   padding: 0;
}
#wb_page4Image1 {
   vertical-align: top;
}
#page4Image1 {
   border: 0px solid #000000;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_page4Image1 {
   height: 41px;
   left: 474px;
   position: absolute;
   top: 39px;
   width: 62px;
   z-index: 3;
}
#wb_alpu_kirubu_cerubuText1 {
   height: 6980px;
   left: 0px;
   position: absolute;
   top: 2px;
   width: 569px;
   z-index: 2;
}
#wb_alpullu_hakkinda_eserlerPhotoGallery1 {
   height: 13328px;
   left: 578px;
   position: absolute;
   top: 831px;
   width: 270px;
   z-index: 1;
}
#ala_pulluHtml5 {
   height: 152px;
   left: 581px;
   position: absolute;
   top: 666px;
   width: 255px;
   z-index: 8;
}
#ala_pulluHtml4 {
   height: 146px;
   left: 580px;
   position: absolute;
   top: 510px;
   width: 256px;
   z-index: 7;
}
#ala_pulluHtml3 {
   height: 154px;
   left: 581px;
   position: absolute;
   top: 346px;
   width: 256px;
   z-index: 6;
}
#ala_pulluHtml2 {
   height: 131px;
   left: 580px;
   position: absolute;
   top: 181px;
   width: 257px;
   z-index: 5;
}
#ala_pulluHtml1 {
   height: 134px;
   left: 578px;
   position: absolute;
   top: 15px;
   width: 259px;
   z-index: 4;
}
#wb_agaclar_2Text1 {
   height: 18px;
   left: 546px;
   position: absolute;
   top: 20px;
   width: 55px;
   z-index: 0;
}
@media only screen and (max-width: 879px) {
div#container {
   width: 320px;
}
body {
   background-color: #FFFFFF;
   background-image: none;
}
#wb_agaclar_2Text1 {
   display: inline;
   height: 18px;
   left: 546px;
   top: 20px;
   visibility: visible;
   width: 55px;
}
#wb_agaclar_2Text1 {
   margin: 0;
   padding: 0;
}
#wb_alpullu_hakkinda_eserlerPhotoGallery1 {
   color: #000000;
   display: inline;
   height: 8640px;
   left: 320px;
   margin: 0;
   top: 449px;
   visibility: visible;
   width: 265px;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .thumbnail {
   width: 100%;
}
#alpullu_hakkinda_eserlerPhotoGallery1 .visible-col1 {
   display: block;
}
#wb_alpu_kirubu_cerubuText1 {
   display: inline;
   height: 4424px;
   left: 18px;
   top: 47px;
   visibility: visible;
   width: 302px;
}
#wb_alpu_kirubu_cerubuText1 {
   margin: 0;
   padding: 0;
}
#wb_page4Image1 {
   display: none;
   height: 41px;
   left: 474px;
   margin: 0;
   padding: 0;
   top: 39px;
   visibility: hidden;
   width: 62px;
}
#ala_pulluHtml1 {
   display: none;
   height: 134px;
   left: 578px;
   top: 15px;
   visibility: hidden;
   width: 259px;
}
#ala_pulluHtml2 {
   display: none;
   height: 131px;
   left: 580px;
   top: 181px;
   visibility: hidden;
   width: 257px;
}
#ala_pulluHtml3 {
   display: none;
   height: 154px;
   left: 581px;
   top: 346px;
   visibility: hidden;
   width: 256px;
}
#ala_pulluHtml4 {
   display: none;
   height: 146px;
   left: 580px;
   top: 510px;
   visibility: hidden;
   width: 256px;
}
}
